Page MenuHomeMiraheze

Could you delete the r/Kill_Chaofun forum thread on Reception Flame Wars Wiki?
Closed, ResolvedPublic

Description

It seems like I cannot delete the thread due to being "Thread not found". I suppose you guys could fix it for the simplest reason,

https://receptionflamewars.miraheze.org/w/index.php?title=Special:WikiForum&forum=8

Event Timeline

Mar9122 triaged this task as Unbreak Now! priority.Jul 6 2019, 16:15
Mar9122 created this task.
Void lowered the priority of this task from Unbreak Now! to Normal.Jul 7 2019, 00:35
Mar9122 added a comment.Jul 7 2019, 14:23

Yeah. It's bugged and I cannot delete it.

Paladox added a subscriber: Paladox.Jul 7 2019, 15:07
This comment was removed by Paladox.
Paladox added a comment.Jul 7 2019, 15:10
This comment was removed by Paladox.
Mar9122 added a comment.Jul 7 2019, 20:53

Welp, if it cannot be fixed by phabricator, then I have no choice but to remove that forum category myself.

Paladox added a comment.Jul 7 2019, 21:25

We currently do not know why that's happening :(

Mar9122 added a comment.Jul 7 2019, 21:55

Maybe because it doesn't like the letter "_". With "_" it glitches out the forums, so it's best for me that not use that ever.

AmandaCath removed a subscriber: AmandaCath.
Paladox added a comment.Jul 20 2019, 17:48

Ah @Mar9122 your correct. Since in mediawiki _ is converted to a space.

Reception123 closed this task as Resolved.Jul 31 2019, 08:10

Seems to be deleted now.